package com.ssj.bean.weixin.grword.domain;

import com.ssj.bean.common.framework.core.domain.BaseEntity;

import javax.persistence.Entity;
import javax.persistence.Table;
import java.util.Date;

@Entity
@Table(name = "tb_img_tips")
public class ImgTips extends BaseEntity {
	
	private static final long serialVersionUID = -7799355328206160546L;
	
	private String userid;
	
	private String storyImgId;
	
	private String tipsText;
	
	private String type;
	
	private Date createTime;
	
	public String getUserid() {
		return userid;
	}

	public void setUserid(String userid) {
		this.userid = userid;
	}

	public String getStoryImgId() {
		return storyImgId;
	}

	public void setStoryImgId(String storyImgId) {
		this.storyImgId = storyImgId;
	}

	public String getTipsText() {
		return tipsText;
	}

	public void setTipsText(String tipsText) {
		this.tipsText = tipsText;
	}

	public Date getCreateTime() {
		return createTime;
	}

	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}
	
	

}
